<table class="attacktable">
    <tbody>
    <tr class="tableheaderrow">
    <td class="roll">Roll</td>
    <td class="result-na">NA</td>
    <td class="result-la">LA</td>
    <td class="result-ma">MA</td>
    <td class="result-ha">HA</td>
    </tr>
    <tr class="tablerow">
    <td class="roll">Up to 10</td>
    <td class="result-na" colspan="4">Attack automatically misses</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="11-35">
    <td class="roll">11-35</td>
    <td class="result-na">-</td>
    <td class="result-la">-</td>
    <td class="result-ma">-</td>
    <td class="result-ha">-</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="36-40">
    <td class="roll">36-40</td>
    <td class="result-na">-</td>
    <td class="result-la">-</td>
    <td class="result-ma">-</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="0" data-hits="0" data-crit="">0</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="41-45">
    <td class="roll">41-45</td>
    <td class="result-na">-</td>
    <td class="result-la">-</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="1" data-hits="1" data-crit="">1</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="1" data-hits="1" data-crit="">1</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="46-50">
    <td class="roll">46-50</td>
    <td class="result-na">-</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="2" data-hits="2" data-crit="">2</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="2" data-hits="2" data-crit="">2</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="2" data-hits="2" data-crit="">2</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="51-55">
    <td class="roll">51-55</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="0" data-hits="0" data-crit="">0</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="3" data-hits="3" data-crit="">3</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="3" data-hits="3" data-crit="">3</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="3" data-hits="3" data-crit="">3</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="56-60">
    <td class="roll">56-60</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="0" data-hits="0" data-crit="">0</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="3" data-hits="3" data-crit="">3</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="4" data-hits="4" data-crit="">4</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="3" data-hits="3" data-crit="">3</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="61-65">
    <td class="roll">61-65</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="0" data-hits="0" data-crit="">0</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="4" data-hits="4" data-crit="">4</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="5" data-hits="5" data-crit="">5</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="4" data-hits="4" data-crit="">4</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="66-70">
    <td class="roll">66-70</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="0" data-hits="0" data-crit="">0</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="5" data-hits="5" data-crit="">5</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="6" data-hits="6" data-crit="">6</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="5" data-hits="5" data-crit="">5</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="71-75">
    <td class="roll">71-75</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="0" data-hits="0" data-crit="">0</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="5" data-hits="5" data-crit="">5</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="7" data-hits="7" data-crit="">7</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="5" data-hits="5" data-crit="">5</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="76-80">
    <td class="roll">76-80</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="0" data-hits="0" data-crit="">0</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="6" data-hits="6" data-crit="">6</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="8" data-hits="8" data-crit="">8</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="6" data-hits="6" data-crit="">6</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="81-85">
    <td class="roll">81-85</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="6" data-hits="6" data-crit="">6</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="7" data-hits="7" data-crit="">7</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="9" data-hits="9" data-crit="">9</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="7" data-hits="7" data-crit="">7</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="86-90">
    <td class="roll">86-90</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="8" data-hits="8" data-crit="">8</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="8" data-hits="8" data-crit="">8</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="10" data-hits="10" data-crit="">10</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="7" data-hits="7" data-crit="">7</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="91-95">
    <td class="roll">91-95</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="9 Sup" data-hits="9" data-crit="Sup">9 Sup</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="8 Sup" data-hits="8" data-crit="Sup">8 Sup</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="11" data-hits="11" data-crit="">11</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="8" data-hits="8" data-crit="">8</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="96-100">
    <td class="roll">96-100</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="10 Lig" data-hits="10" data-crit="Lig">10 Lig</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="9 Sup" data-hits="9" data-crit="Sup">9 Sup</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="12 Sup" data-hits="12" data-crit="Sup">12 Sup</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="9" data-hits="9" data-crit="">9</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="101-105">
    <td class="roll">101-105</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="12 Mod" data-hits="12" data-crit="Mod">12 Mod</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="10 Lig" data-hits="10" data-crit="Lig">10 Lig</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="13 Sup" data-hits="13" data-crit="Sup">13 Sup</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="10" data-hits="10" data-crit="">10</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="106-110">
    <td class="roll">106-110</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="13 Mod" data-hits="13" data-crit="Mod">13 Mod</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="11 Lig" data-hits="11" data-crit="Lig">11 Lig</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="14 Lig" data-hits="14" data-crit="Lig">14 Lig</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="10 Sup" data-hits="10" data-crit="Sup">10 Sup</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="111-115">
    <td class="roll">111-115</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="14 Gri" data-hits="14" data-crit="Gri">14 Gri</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="12 Mod" data-hits="12" data-crit="Mod">12 Mod</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="15 Lig" data-hits="15" data-crit="Lig">15 Lig</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="11 Sup" data-hits="11" data-crit="Sup">11 Sup</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="116-120">
    <td class="roll">116-120</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="15 Gri" data-hits="15" data-crit="Gri">15 Gri</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="13 Mod" data-hits="13" data-crit="Mod">13 Mod</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="16 Mod" data-hits="16" data-crit="Mod">16 Mod</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="12 Lig" data-hits="12" data-crit="Lig">12 Lig</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="121-125">
    <td class="roll">121-125</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="17 Gri" data-hits="17" data-crit="Gri">17 Gri</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="15 Mod" data-hits="15" data-crit="Mod">15 Mod</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="17 Mod" data-hits="17" data-crit="Mod">17 Mod</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="13 Lig" data-hits="13" data-crit="Lig">13 Lig</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="126-130">
    <td class="roll">126-130</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="18 Let" data-hits="18" data-crit="Let">18 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="16 Gri" data-hits="16" data-crit="Gri">16 Gri</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="18 Mod" data-hits="18" data-crit="Mod">18 Mod</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="13 Mod" data-hits="13" data-crit="Mod">13 Mod</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="131-135">
    <td class="roll">131-135</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="19 Let" data-hits="19" data-crit="Let">19 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="17 Gri" data-hits="17" data-crit="Gri">17 Gri</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="19 Gri" data-hits="19" data-crit="Gri">19 Gri</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="14 Mod" data-hits="14" data-crit="Mod">14 Mod</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="136-140">
    <td class="roll">136-140</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="21 Let" data-hits="21" data-crit="Let">21 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="18 Gri" data-hits="18" data-crit="Gri">18 Gri</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="20 Gri" data-hits="20" data-crit="Gri">20 Gri</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="15 Gri" data-hits="15" data-crit="Gri">15 Gri</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="141-145">
    <td class="roll">141-145</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="22 Let" data-hits="22" data-crit="Let">22 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="19 Let" data-hits="19" data-crit="Let">19 Let</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="21 Gri" data-hits="21" data-crit="Gri">21 Gri</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="16 Gri" data-hits="16" data-crit="Gri">16 Gri</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="146-150">
    <td class="roll">146-150</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="23 Let" data-hits="23" data-crit="Let">23 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="20 Let" data-hits="20" data-crit="Let">20 Let</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="22 Let" data-hits="22" data-crit="Let">22 Let</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="16 Gri" data-hits="16" data-crit="Gri">16 Gri</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="151-155">
    <td class="roll">151-155</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="26 Let" data-hits="26" data-crit="Let">26 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="22 Let" data-hits="22" data-crit="Let">22 Let</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="23 Let" data-hits="23" data-crit="Let">23 Let</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="17 Let" data-hits="17" data-crit="Let">17 Let</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="156-160">
    <td class="roll">156-160</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="29 Let" data-hits="29" data-crit="Let">29 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="24 Let" data-hits="24" data-crit="Let">24 Let</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="24 Let" data-hits="24" data-crit="Let">24 Let</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="17 Let" data-hits="17" data-crit="Let">17 Let</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="161-165">
    <td class="roll">161-165</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="32 Let" data-hits="32" data-crit="Let">32 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="26 Let" data-hits="26" data-crit="Let">26 Let</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="25 Let" data-hits="25" data-crit="Let">25 Let</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="18 Let" data-hits="18" data-crit="Let">18 Let</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="166-170">
    <td class="roll">166-170</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="34 Let" data-hits="34" data-crit="Let">34 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="28 Let" data-hits="28" data-crit="Let">28 Let</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="26 Let" data-hits="26" data-crit="Let">26 Let</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="18 Let" data-hits="18" data-crit="Let">18 Let</td>
    </tr>
    <tr class="tablerow" data-table="7.2 Blunt Attack Table" data-roll="171-175">
    <td class="roll">171-175</td>
    <td class="rollable result-na" data-type="attack" data-armour="na" data-result="36 Let" data-hits="36" data-crit="Let">36 Let</td>
    <td class="rollable result-la" data-type="attack" data-armour="la" data-result="30 Let" data-hits="30" data-crit="Let">30 Let</td>
    <td class="rollable result-ma" data-type="attack" data-armour="ma" data-result="28 Let" data-hits="28" data-crit="Let">28 Let</td>
    <td class="rollable result-ha" data-type="attack" data-armour="ha" data-result="19 Let" data-hits="19" data-crit="Let">19 Let</td>
    </tr>
    </tbody>
    </table>